*{
    margin: 0px;
    padding: 0px;
}

body{
    text-align: center;
    font-family: Arial;
}

#container{
    width: 250px;
    //height: 260px;
    border: 5px #eee solid;
    margin: 10% auto;
    text-align: left;
}

#content{
    width: 248px;
    //height: 258px;
    border: 1px solid #ddd;
    background: #fbfbfb;
}

span.blue{
    color: #5494af;
}

span.red{
    color: #c66653;
    font-size: 12px;
}

h1{
    color: #5494af;
    text-align: center;
    padding-bottom: 10px;
    font-size: 160%;
}

h1 span#cms{
    color: #c66653;
}

h1 span#administrace{
    font-size: small;
    color: #eeeeee;
}

fieldset{
    border: 0px;
    padding-left: 55px;
}

fieldset p { margin: 0 0 14px 0; float: left; width: 100%; }

fieldset label {
    display: block;
    width: 100%;
    font-size: 12px;
    margin: 0 0 7px 0;
    line-height: 12px;
    color: #646464;
}

fieldset p label span.star{
    color: red;
    font-weight: bold;
    font-size: 130%;
    padding-left: 4px;
}

fieldset .text-long {
    border: 1px solid #ddd;
    background: #fff url(../../home/bin/styles/transdmin/img/input-shaddow.gif) no-repeat left top;
    font: 11px Arial, Helvetica, sans-serif;
    color: #646464;
    padding: 5px 7px;
    width: 264px;
    float: left;
    margin: 0 10px 0 0;
}

fieldset .text-medium {
    border: 1px solid #ddd;
    background: #fff url(../../home/bin/styles/transdmin//img/input-shaddow.gif) no-repeat left top;
    font: 11px Arial, Helvetica, sans-serif;
    color: #646464;
    padding: 5px 7px;
    width: 124px;
    float: left;
    margin: 0 10px 0 0;
}

fieldset .text-small {
    border: 1px solid #ddd;
    background: #fff url(../../home/bin/styles/transdmin//img/input-shaddow.gif) no-repeat left top;
    font: 11px Arial, Helvetica, sans-serif;
    color: #646464;
    padding: 5px 7px;
    width: 44px;
    float: left;
    margin: 0 10px 0 0;
}

fieldset .text-long:focus,
fieldset .text-medium:focus,
fieldset .text-small:focus,
fieldset textarea:focus { background: #fdfcf6 url(../../home/bin/styles/transdmin//img/input-shaddow-hover.gif) no-repeat left top; }
fieldset p#perm label{
    font: 10px Arial, Helvetica, sans-serif;
    margin-top: -7px;
    margin-bottom: -7px;
    padding-left: 20px;
}
fieldset p#perm input{
    width: 10px;
    margin-left: 7px;
}

fieldset textarea {
    border: 1px solid #ddd;
    background: #fff url(../../home/bin/styles/transdmin/img/input-shaddow.gif) no-repeat left top;
    font: 11px Arial, Helvetica, sans-serif;
    color: #646464;
    padding: 5px 7px;
    width: 364px;
    float: left;
    margin: 0 10px 0 0;
    height: 148px;
    overflow: hidden;
}

.button-submit {
    font: 11px Arial, Helvetica, sans-serif;
    color: #646464;
    width: 94px;
    height: 29px;
    cursor: pointer;
    border: none;
    margin-left: 20px;
    background: url(../../home/bin/styles/transdmin/img/button-submit.gif) no-repeat left top;
}

a{
    color: #646464;
    font-size: small;
    text-align: center;
    margin-left:17px;
}

#status{
    text-align: center;
    border: 5px #eee solid;
    color: #646464;
    margin: 5px;
}

#links{
    width: 230px;
    text-align: center;
    margin-left: -56px;
    padding-bottom: 5px;
}

#links a{
    font-size: 11px;
}